body {
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	background-color:#FFF;
	font-family:Verdana, Geneva, sans-serif;
}
a {
	text-decoration: none;
	color:#666;
}
a:hover {
	text-decoration: none;
}

div.Topo {
	width:100%;
	height:153px;
	background-image:url(../images/bgTopo.png);
	background-position:top;
	background-repeat:repeat-x;
	float:left;
}

table.clientes, table.os {
	font-size:10px;
	border:solid #CCC 2px;
}
table.clientes1, table.usuarios, table.os {
	font-size:10px;
}
table#table_topo {
	width:1020px;
	height:153px;
	background-image:url(../images/topo.png);
	background-position:top;
	background-repeat:no-repeat;
}
div.linha_cinza_01 {
	width:100%;
	height:33px;
	background-image:url(../images/bgMenu.png);
	background-position:center;
	background-repeat:repeat-x;
	float:left;
}
div.corpo {
	width: 100%;
	float: left;
}
div.body {
	width: 100%;
	min-height: 650px;
}
div#footer {
	font-size: 10px;
	text-align:center;
	width: 100%;
	height: 15px;
	line-height: 15px;
	background-color: #F2F2F2;
	float:left;
}
div.bg_login {
	width:100%;
	height:311px;
	background-image:url(../images/bg_login.png);
	background-position:top;
	background-repeat:no-repeat;
	float:left;
	margin: 0px auto;
}
div.caixa_login {
	margin-top: 110px;
	width:230px;
	font-size:9px;
	font-weight:bold;
	text-align:center;
}
td.bg_mensagens {
	width:1020px;
	height:68px;
	background-image:url(../images/mensagens.png);
	background-position:top;
	background-repeat:no-repeat;

}

p.topo_1 {
	font-size:15px;
	font-weight:bold;
	color:#FFF;
	margin-top:20px;
}
p.topo_2 {
	font-size:10px;
	font-weight:bold;
	color:#FFF;
	margin:0px;
}
p.login {
	width:230px;
	text-align:left;
	margin-top:0px;
	margin-bottom:5px;
	margin:0px;
}
p.bt_login {
	margin-top:5px;
	margin-bottom:0px;
}

p.busca_os_t {
	margin-top:10px;
	margin-bottom:0px;
}

p.os_orcamento_t, p.busca_os_t {
	font-size:11px;
	font-weight:bold;
	text-align:center;
}

p.busca_rapida {
	margin-top:5px;
	text-align:center;
	font-size:9px;
}

div.erro{
	width:230px;
	font-size:10px;
	font-weight:bold;
	color:#C00;
	text-align:center;
}
div#busca_os {
	width:230px;
	border:solid #CCC 2px;
	font-size:10px;
}
div#mod_menu {
	margin-top: 5px;
	font-size:12px;
	font-weight:bold;
}

.ilogin, .isenha {
	width:230px;
	font-size:10px;
	color:#036;
}
.inputopcoes {
	font-size:12px;
}
.inputopcoes_t {
	font-size:12px;
	text-transform:uppercase;
}
.bt_entrar {
	font-size:10px;
}

/* relatorios */

.esquerda, .centro, .direita {
	font-size: 10px;
	border: 1px solid #999;
	width: 226px;
	height: 20px;
	line-height: 20px;
	float: left;
}

.codigo, .data, .valor {
	border: 1px solid #999;
	float: left;
	text-align: center;
}
.codigo {
	width: 45px;
}
.data {
	width: 125px;
}
.valor {
	width: 50px;
}
.total {
	border: 1px solid #999;
	margin-top: 10px;
	width: 662px;
	padding: 10px;
	float: left;
	text-align: left;
	font-size: 14px;
}

/* relatorios */
